	"setting.fullscreen"		"1"
<VR>	"setting.fullscreen"		"0"</VR>
	"setting.nowindowborder"		"0"
	"setting.mat_forceaniso"		"16"
	"setting.aspectratiomode"		"1"
	"setting.defaultres"		"_resX_"
	"setting.defaultresheight"		"_resY_"